- args:
    permission:
      allow_aggregations: false
      columns:
      - act_price
      - db_price
      - line_desc
      - line_remarks
      - oem_partno
      - status
      - created_at
      - updated_at
      - id
      - job_line_id
      - orderid
      filter:
        parts_order:
          job:
            bodyshop:
              associations:
                _and:
                - user:
                    authid:
                      _eq: X-Hasura-User-Id
                - active:
                    _eq: true
      limit: null
    role: user
    table:
      name: parts_order_lines
      schema: public
  type: create_select_permission
